@font-face {
    font-family: 'Maison Neue Extended';
    src: url('fonts/maison-neue-extended/MaisonNeue-ExtendedBook.woff2') format('woff2'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedBook.woff') format('woff'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedBook.svg#MaisonNeue-ExtendedBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Maison Neue Extended';
    src: url('fonts/maison-neue-extended/MaisonNeue-ExtendedExtraBoldIt.woff2') format('woff2'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedExtraBoldIt.woff') format('woff'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedExtraBoldIt.svg#MaisonNeue-ExtendedExtraBoldIt') format('svg');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Maison Neue Extended ExtraThin';
    src: url('fonts/maison-neue-extended/MaisonNeue-ExtendedExtraThinIt.woff2') format('woff2'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedExtraThinIt.woff') format('woff'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedExtraThinIt.svg#MaisonNeue-ExtendedExtraThinIt') format('svg');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Maison Neue Extended';
    src: url('fonts/maison-neue-extended/MaisonNeue-ExtendedThinItalic.woff2') format('woff2'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedThinItalic.woff') format('woff'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedThinItalic.svg#MaisonNeue-ExtendedThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Maison Neue Extended';
    src: url('fonts/maison-neue-extended/MaisonNeue-ExtendedBookItalic.woff2') format('woff2'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedBookItalic.woff') format('woff'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedBookItalic.svg#MaisonNeue-ExtendedBookItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Maison Neue Extended';
    src: url('fonts/maison-neue-extended/MaisonNeue-ExtendedBold.woff2') format('woff2'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedBold.woff') format('woff'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedBold.svg#MaisonNeue-ExtendedBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Maison Neue Extended';
    src: url('fonts/maison-neue-extended/MaisonNeue-ExtendedDemiBoldIt.woff2') format('woff2'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedDemiBoldIt.woff') format('woff'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedDemiBoldIt.svg#MaisonNeue-ExtendedDemiBoldIt') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Maison Neue Extended';
    src: url('fonts/maison-neue-extended/MaisonNeue-ExtendedMediumItalic.woff2') format('woff2'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedMediumItalic.woff') format('woff'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedMediumItalic.svg#MaisonNeue-ExtendedMediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Maison Neue Extended';
    src: url('fonts/maison-neue-extended/MaisonNeue-ExtendedLightItalic.woff2') format('woff2'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedLightItalic.woff') format('woff'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedLightItalic.svg#MaisonNeue-ExtendedLightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Maison Neue Extended';
    src: url('fonts/maison-neue-extended/MaisonNeue-ExtendedDemiBold.woff2') format('woff2'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedDemiBold.woff') format('woff'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedDemiBold.svg#MaisonNeue-ExtendedDemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Maison Neue Extended';
    src: url('fonts/maison-neue-extended/MaisonNeue-ExtendedBlack.woff2') format('woff2'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedBlack.woff') format('woff'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedBlack.svg#MaisonNeue-ExtendedBlack') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Maison Neue Extended';
    src: url('fonts/maison-neue-extended/MaisonNeue-ExtendedExtraBold.woff2') format('woff2'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedExtraBold.woff') format('woff'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedExtraBold.svg#MaisonNeue-ExtendedExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Maison Neue Extended';
    src: url('fonts/maison-neue-extended/MaisonNeue-ExtendedMedium.woff2') format('woff2'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedMedium.woff') format('woff'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedMedium.svg#MaisonNeue-ExtendedMedium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Maison Neue Extended';
    src: url('fonts/maison-neue-extended/MaisonNeue-ExtendedThin.woff2') format('woff2'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedThin.woff') format('woff'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedThin.svg#MaisonNeue-ExtendedThin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Maison Neue Extended';
    src: url('fonts/maison-neue-extended/MaisonNeue-ExtendedBlackItalic.woff2') format('woff2'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedBlackItalic.woff') format('woff'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedBlackItalic.svg#MaisonNeue-ExtendedBlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Maison Neue Extended ExtraThin';
    src: url('fonts/maison-neue-extended/MaisonNeue-ExtendedExtraThin.woff2') format('woff2'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedExtraThin.woff') format('woff'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedExtraThin.svg#MaisonNeue-ExtendedExtraThin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Maison Neue Extended';
    src: url('fonts/maison-neue-extended/MaisonNeue-ExtendedBoldItalic.woff2') format('woff2'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedBoldItalic.woff') format('woff'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedBoldItalic.svg#MaisonNeue-ExtendedBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Maison Neue Extended';
    src: url('fonts/maison-neue-extended/MaisonNeue-ExtendedLight.woff2') format('woff2'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedLight.woff') format('woff'),
        url('fonts/maison-neue-extended/MaisonNeue-ExtendedLight.svg#MaisonNeue-ExtendedLight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Sharp Sans';
    src: url('fonts/sharp-sans/SharpSans-BookItalic.woff2') format('woff2'),
        url('fonts/sharp-sans/SharpSans-BookItalic.woff') format('woff'),
        url('fonts/sharp-sans/SharpSans-BookItalic.svg#SharpSans-BookItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Sharp Sans';
    src: url('fonts/sharp-sans/SharpSans-Medium.woff2') format('woff2'),
        url('fonts/sharp-sans/SharpSans-Medium.woff') format('woff'),
        url('fonts/sharp-sans/SharpSans-Medium.svg#SharpSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Sharp Sans';
    src: url('fonts/sharp-sans/SharpSans-ExtraboldItalic.woff2') format('woff2'),
        url('fonts/sharp-sans/SharpSans-ExtraboldItalic.woff') format('woff'),
        url('fonts/sharp-sans/SharpSans-ExtraboldItalic.svg#SharpSans-ExtraboldItalic') format('svg');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Sharp Sans';
    src: url('fonts/sharp-sans/SharpSans-Semibold.woff2') format('woff2'),
        url('fonts/sharp-sans/SharpSans-Semibold.woff') format('woff'),
        url('fonts/sharp-sans/SharpSans-Semibold.svg#SharpSans-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Sharp Sans';
    src: url('fonts/sharp-sans/SharpSans-BoldItalic.woff2') format('woff2'),
        url('fonts/sharp-sans/SharpSans-BoldItalic.woff') format('woff'),
        url('fonts/sharp-sans/SharpSans-BoldItalic.svg#SharpSans-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Sharp Sans';
    src: url('fonts/sharp-sans/SharpSans-SemiboldItalic.woff2') format('woff2'),
        url('fonts/sharp-sans/SharpSans-SemiboldItalic.woff') format('woff'),
        url('fonts/sharp-sans/SharpSans-SemiboldItalic.svg#SharpSans-SemiboldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Sharp Sans';
    src: url('fonts/sharp-sans/SharpSans-Book.woff2') format('woff2'),
        url('fonts/sharp-sans/SharpSans-Book.woff') format('woff'),
        url('fonts/sharp-sans/SharpSans-Book.svg#SharpSans-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sharp Sans';
    src: url('fonts/sharp-sans/SharpSans-MediumItalic.woff2') format('woff2'),
        url('fonts/sharp-sans/SharpSans-MediumItalic.woff') format('woff'),
        url('fonts/sharp-sans/SharpSans-MediumItalic.svg#SharpSans-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Sharp Sans';
    src: url('fonts/sharp-sans/SharpSans-Extrabold.woff2') format('woff2'),
        url('fonts/sharp-sans/SharpSans-Extrabold.woff') format('woff'),
        url('fonts/sharp-sans/SharpSans-Extrabold.svg#SharpSans-Extrabold') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Sharp Sans';
    src: url('fonts/sharp-sans/SharpSans-Bold.woff2') format('woff2'),
        url('fonts/sharp-sans/SharpSans-Bold.woff') format('woff'),
        url('fonts/sharp-sans/SharpSans-Bold.svg#SharpSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Sharp Sans';
    src: url('fonts/sharp-sans/SharpSans-ThinItalic.woff2') format('woff2'),
        url('fonts/sharp-sans/SharpSans-ThinItalic.woff') format('woff'),
        url('fonts/sharp-sans/SharpSans-ThinItalic.svg#SharpSans-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Sharp Sans';
    src: url('fonts/sharp-sans/SharpSans-LightItalic.woff2') format('woff2'),
        url('fonts/sharp-sans/SharpSans-LightItalic.woff') format('woff'),
        url('fonts/sharp-sans/SharpSans-LightItalic.svg#SharpSans-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Sharp Sans';
    src: url('fonts/sharp-sans/SharpSans-Light.woff2') format('woff2'),
        url('fonts/sharp-sans/SharpSans-Light.woff') format('woff'),
        url('fonts/sharp-sans/SharpSans-Light.svg#SharpSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Frank';
    src: url('fonts/frank/Frank-Bold.woff2') format('woff2'),
        url('fonts/frank/Frank-Bold.woff') format('woff'),
        url('fonts/frank/Frank-Bold.svg#Frank-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

